/* css to include in matomo/piwik iframe for opt-out */

@font-face {
    font-family: 'CorpoS';
    src: url('/fileadmin/templates/fonts/DaimlerCS-Regular.eot')
}

@font-face {
    font-family: 'CorpoS';
    src: url('/fileadmin/templates/fonts/DaimlerCS-Regular.woff') format('woff')
}

@font-face {
    font-family: 'CorpoSBold';
    src: url('/fileadmin/templates/fonts/DaimlerCS-Bold.eot')
}

@font-face {
    font-family: 'CorpoSBold';
    src: url('/fileadmin/templates/fonts/DaimlerCS-Bold.woff') format('woff')
}

@font-face {
    font-family: 'CorpoSItalic';
    src: url('/fileadmin/templates/fonts/DaimlerCS-Italic.eot')
}

@font-face {
    font-family: 'CorpoSItalic';
    src: url('/fileadmin/templates/fonts/DaimlerCS-Italic.woff') format('woff')
}
@font-face {
    font-family: "CorpoSLight";
    font-style: normal;
    font-weight: normal;
    src: url("/fileadmin/templates/facelift/Assets/Fonts/Corporate/DaimlerCS-Light.eot");
    src: url("/fileadmin/templates/facelift/Assets/Fonts/Corporate/DaimlerCS-Light.eot?#iefix") format("embedded-opentype"), url("/fileadmin/templates/facelift/Assets/Fonts/Corporate/DaimlerCS-Light.woff") format("woff"), url("/fileadmin/templates/facelift/Assets/Fonts/Corporate/DaimlerCS-Light.ttf") format("truetype"), url("/fileadmin/templates/facelift/Assets/Fonts/Corporate/DaimlerCS-Light.svg#DaimlerCS-Light") format("svg")
}

html {
    background-color: #f6f1eb;
}

body {
    font-family: 'CorpoS', Arial, 'Helvetica', 'Helv', 'Geneva', sans-serif;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smooth: auto;
    color: #454545;
    font-size: 14px;
}

p {
    font-size: 16px;
    line-height: 24px;
    font-family: 'CorpoSLight',Arial,Helvetica,sans-serif;
}
